--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1681679042.02177906'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1681678981.87290406'
    into_interval: 6h
    time: '1681679041.99612999'
  minmax: 
    max: '1681679042.02164197'
    min: '1681676281.25778198'
    mtime: '1681679041'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1681679042.02164197'
    path: 02STAMP
    type: new
  - 
    epoch: '1681678742.45752192'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1681678742.37434411'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1681678742.2825501'
    path: 00whois.xml
    type: new
  - 
    epoch: '1681678742.26425505'
    path: 00whois.html
    type: new
  - 
    epoch: '1681678448.71072793'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1681678446.4234581'
    path: id/V/VL/VLADIMIRZ/CHECKSUMS
    type: new
  - 
    epoch: '1681678432.72623301'
    path: id/S/SH/SHAY/CHECKSUMS
    type: new
  - 
    epoch: '1681678414.78587294'
    path: id/R/RE/REFECO/CHECKSUMS
    type: new
  - 
    epoch: '1681678408.67653203'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1681678391.27934289'
    path: id/M/MA/MAJENSEN/CHECKSUMS
    type: new
  - 
    epoch: '1681678389.50917292'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1681678374.36812091'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1681678366.84343004'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1681678358.95169806'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1681678353.97730803'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1681678347.20280099'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1681676281.4853971'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1681676281.460109'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1681676281.25778198'
    path: p6dists.json.gz
    type: new
